{% extends 'base.html' %}
{% block content %}
<h1 style="color: red; font-size: 30px; ;">Whoa!! Thats a 404 error </h1>
    <h1 style="color: red; font-size: 30px; ;">page not found</h1>
    <p><a href="{{ url_for('hello_world')}}">go to Home</a></p>
{% endblock %}